Subject: Refunds Clarification
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Sat, 2 Feb 2013 11:42:29 +0530 (IST)

Hi All, 

I checked with Tami on the refunds procedure. Please see my questions below and further below response from client. 

Questions : 

    1. When the order status is changed to 'Unable to verify' by you. Does it also cancels the pre-authorization or it would still take 10 days after the status is changed to 'Unable to verify' to drop off the authorization from customer's card statement? 
    2. With regards to refund- please advise us what should we tell customer estimated time to process refund. I ask this because we encounter various difficult situations when customer is not ready to hang-up and he wants a specific time to get refund. 
Answers : 

    1. It will still take “approximately” 10 days depending on their back to drop off. It’s really important we use the word approximately because some are quicker some may take longer. 
    2. Please tell the customer the following on refunds “Unfortunately, we don’t process the refunds and this is taken care of by our management team. We will send our management team your information now for processing and they will be in touch with you”. Hope this helps and makes sense. Just for your information, as soon as the operators send me the refund information, I research this and either respond back to the customer myself or I process the refund right then and there. It doesn’t take me long to do the refunds. 

If customer ask when he will get a refund and you see in backend of Customlists that order was never completed. This means that customer's card was never charged. Please use following response for such a concern: 

Pre-authorization of your credit card is technically a "hold" on your credit card credit line from a purchase placed there by a merchant who has initiated a charge, but not completely processed it. When the merchant actually completes the charge process, the pre-authorization amount will be replaced by an actual charge debited from your card. There is an expiration of that pre authorization. Once it does expire the amount will be back to your card. 

Kind regards, 

Akhil P Walia 
Live Salesman 

-- 
Regards , 
a kh ! L